<?php
/**
 *   消息列表
 *  @author  system
 *  @version    1.0
 *  @date 2017-06-30 10:16:20
 *
 */
namespace App\Repositories\System;

use App\Repositories\Base\Repository;


class InfoRepository extends Repository {

    public function model() {
        return \App\Models\SystemInfoModel::class;
    }

    
}
